Bug 249781 - textproc/link-grammar: depends on python 2.x
Summary: textproc/link-grammar: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:36 UTC by Steve Wills
Modified: 2021-01-01 17:13 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:36:01 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Rene Ladan freebsd_committer 2021-01-01 17:12:33 UTC
Optional Python 2.7 binding removed.
Comment 2 commit-hook freebsd_committer 2021-01-01 17:13:16 UTC
A commit references this bug:

Author: rene
Date: Fri Jan  1 17:12:17 UTC 2021
New revision: 559858
URL: https://svnweb.freebsd.org/changeset/ports/559858

Log:
  textproc/link-grammar: remove optional Python 2.7-binding

  PR:		249781
  Submitted by:	swills

Changes:
  head/textproc/link-grammar/Makefile
  head/textproc/link-grammar/pkg-plist